.credit {
  padding: 15px;
  margin: 5px;
  border-radius: 4px;
  cursor: pointer;
}

.border-un-selected {
  border: 2px solid #b5b7ba;
}

.border-selected {
  border: 2px solid #333;
}

.credit_selected {
  text-align: center;
  font-weight: bolder;
  color: #fd832c;
}

.credit_center {
  text-align: center;
  cursor: pointer;
}
